按照安装脚本QQ安装失败。求助!

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
nios
帖子: 46
注册时间: 2005-09-20 11:18
送出感谢: 0
接收感谢: 0

按照安装脚本QQ安装失败。求助!

#1

帖子 nios » 2005-09-20 23:39

sun-j2re1.5 找不到?!!
错误信息如下!!

nios@ubuntu:~/Desktop/a2ubuntu$ sudo ./install_cn 7

#=================================================================
7) 执行apt-get install sun-j2re1.5
安装JAVA环境
安装lumaqq
#=================================================================
Reading package lists... Done
Building dependency tree... Done
E: Couldn't find package sun-j2re1.5
--23:34:12-- http://lumaqq.linuxsir.org/download/200 ... jre.tar.gz
=> `lumaqq_2004-linux_gtk2_x86_no_jre.tar.gz'
Resolving lumaqq.linuxsir.org... 218.61.34.138
Connecting to lumaqq.linuxsir.org[218.61.34.138]:80... connected.
HTTP request sent, awaiting response... 416 Requested Range Not Satisfiable

Continued download failed on this file, which conflicts with `-c'.
Refusing to truncate existing file `lumaqq_2004-linux_gtk2_x86_no_jre.tar.gz'.

LumaQQ/
LumaQQ/QQ.png
LumaQQ/log4j.properties
LumaQQ/swt/
LumaQQ/swt/libswt-atk-gtk-3062.so
LumaQQ/swt/libswt-gnome-gtk-3062.so
LumaQQ/swt/libswt-awt-gtk-3062.so
LumaQQ/swt/libswt-gtk-3062.so
LumaQQ/swt/libswt-mozilla-gtk-3062.so
LumaQQ/swt/libswt-pi-gtk-3062.so
LumaQQ/sound/
LumaQQ/sound/msg.au
LumaQQ/sound/system.wav
LumaQQ/QQWry.dat
LumaQQ/lib/
LumaQQ/lib/commons-logging.jar
LumaQQ/lib/runtime.jar
LumaQQ/lib/lumaqq.jar
LumaQQ/lib/jface.jar
LumaQQ/lib/swt-mozilla.jar
LumaQQ/lib/shutter.jar
LumaQQ/lib/swt.jar
LumaQQ/lib/workbench.jar
LumaQQ/lib/osgi.jar
LumaQQ/lib/log4j-1.2.8.jar
LumaQQ/lib/swt-pi.jar
LumaQQ/lib/xerces.jar
LumaQQ/lib/Base64.jar
LumaQQ/QQ_2.png
LumaQQ/readme.txt
LumaQQ/lumaqq
LumaQQ/xml/
LumaQQ/xml/robots.xml
LumaQQ/xml/servers.xml
--23:34:13-- http://lumaqq.linuxsir.org/download/pat ... .13.55.zip
=> `lumaqq_2004_patch_2005.05.09.13.55.zip'
Resolving lumaqq.linuxsir.org... 218.61.34.138
Connecting to lumaqq.linuxsir.org[218.61.34.138]:80... connected.
HTTP request sent, awaiting response... 416 Requested Range Not Satisfiable

Continued download failed on this file, which conflicts with `-c'.
Refusing to truncate existing file `lumaqq_2004_patch_2005.05.09.13.55.zip'.

Archive: lumaqq_2004_patch_2005.05.09.13.55.zip
inflating: /opt/LumaQQ/lib/lumaqq.jar
inflating: /opt/LumaQQ/lib/jface.jar
inflating: /opt/LumaQQ/lib/shutter.jar
nios
帖子: 46
注册时间: 2005-09-20 11:18
送出感谢: 0
接收感谢: 0

#2

帖子 nios » 2005-09-21 22:38

问题解决,需要重启.我没重启
回复

回到 “办公、图像、机械电子设计等”